docs

# HorizontallyAccured

interface HorizontallyAccured
Content copied to clipboard

## Properties

horizontalAccuracy
Link copied to clipboard
abstract val horizontalAccuracy : Meters ?
Content copied to clipboard

## Inheritors

EditLocationMessage
Link copied to clipboard
SendLocation
Link copied to clipboard
InlineQueryResultLocation
Link copied to clipboard
InputLocationMessageContent
Link copied to clipboard
Location
Link copied to clipboard